| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLFormatter.hpp File Reference Include dependency graph for XMLFormatter.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | XMLFormatTarget
class | XMLFormatter
| This class provides the basic formatting capabilities that are required to turn the Unicode based XML data from the parsers into a form that can be used on non-Unicode based systems, that is, into local or generic text encodings. More...
## Defines
#define | XMLFORMATTER_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | XMLFormatTarget
## Define Documentation
#define XMLFORMATTER_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class XMLFormatTarget

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.